This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 198897 - gtktalog fails to build in mock with minimal build environment.
gtktalog fails to build in mock with minimal build environment.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtktalog (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Saou
Fedora Extras Quality Assurance
:
Depends On: 198245
Blocks: FE-BuildReq
  Show dependency treegraph
 
Reported: 2006-07-14 10:18 EDT by Paul Howarth
Modified: 2013-01-09 22:59 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-22 08:44:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Paul Howarth 2006-07-14 10:18:05 EDT
This package is currently failing to build in devel because gnome-libs has been
dropped from Core and hasn't made it into Extras yet.

Bug #198245 is a review request for gnome-libs

The proposed gnome-libs-devel package has a dependency on libSM-devel, so there
should be no need for gtktalog to buildrequire libSM-devel for FC6.
Comment 1 Matthias Saou 2006-08-22 08:44:47 EDT
I've simply dropped gtktalog for FC-6 entirely. There has been an effort started
to get it updated to use gtk2 about one year ago, but it seems like it has gone
nowhere. This is too bad. I really hope someone would step up to finish the work...

Note You need to log in before you can comment on or make changes to this bug.